body
{
       background-image:url(https://www.cnblogs.com/images/cnblogs_com/suntears/93859/o_processbg1.jpg
);
}

a:link, a:active {color : #FF0000;}

a:visited {color : #FF0000;}

a:hover {color : #0000FF;}

.header{
filter:alpha(opacity=50);
border:0px ;
}
.mystats{
filter:alpha(opacity=50);
border:0px ;
}
.blogStats{
filter:alpha(opacity=50);
border:0px ;
}

.post
{
background-color: #CDD9EF;
border:0px ;
}

.feedback
{
background-color: #CDD9EF;
border:0px ;
}

.day{
background-color: #CDD9EF;
filter:alpha(opacity=50);
border:0px ;
}

#AjaxHolder_UpdatePanel1
{
background-color: #CDD9EF;
border:0px ;
}
#rightcontent{
filter:alpha(opacity=50);
}
#mypost
{
background-color: #CDD9EF;
filter:alpha(opacity=50);
}
.PostList
{
background-color: #CDD9EF;
filter:alpha(opacity=50);
}
#centercontent
{
filter:alpha(opacity=50);
border:0px ;
   	padding-top:15px;
   	padding-right:10px;
   	padding-left:230px;
}

#mylinks
{
top:95px;
left:230px;
}
#mytopmenu
{
background-color: #CDD9EF;
border:0px ;
filter:alpha(opacity=50);
margin-top:10px;
margin-right:10px;
margin-left:230px;
}
#haha123
{
position:absolute;
top:20px;
left:680px;
}

#leftcontent
{
top:85px;
left:0px;
background-color: #CDD9EF;
border:0px ;
filter:alpha(opacity=65);
}
#leftcontentcontainer
{
filter:alpha(opacity=90);
border:0px ;
}